Announcements

Clarification about System Restore Points

Due to the many enquiries regarding alleged bugs in the System Restore Points feature in Akeeba Backup 3.6.1 we have the following statement to make: Akeeba Backup 3.6.1's System Restore Points feature is working properly on all hosts running PHP 5.2.11 and later, including PHP 5.3 and PHP 5.4. If you have issues installing extensions you are most likely affected by bugs in the extension you are trying to install. Please consult the rest of this article.

Read more ...

Known issues with Joomla! 2.5.5

Joomla! 2.5.5 has known issues. They are not caused by using Admin Tools to upgrade your site and we can not offer support for them. Please read the rest of this article for more information.

Read more ...

Admin Tools and Joomla! 2.5 updates

Admin Tools and Joomla! 2.5 updates

Read more ...

Translation and prejudice

How come some people lack basic respect and call themselves contributors? *sigh*

Read more ...